Contents

# Log Function (BASIC)

Kiirote kalaqamu loogaarizime qolanno

### Syntax:

    Log (Kiiro)

### Return value:

Double

### Parameters:

Kiiro: AnyKalaqamu loogaarizime shallagga hasiratto kiirote handaara.

Kalaqamu loogaarizime kaima e loogaarizimeeti. Kaimu e 2.718282...ikke hegeraamoho.

Kalaqamu loogaarizime x kalaqamu loogaarizime n nni beehatenni loogaarizime (n) beeze wido (x) kiirora shallagga dandaatto:

Logn(x) = Log(x) / Log(n)

### Error codes:

5 Horiweelo aante woshsho

### Example:

    Sub ExampleLogExp
    Dim a As Double
    Dim Const b1=12.345e12
    Dim Const b2=1.345e34
        a=Exp( Log(b1)+Log(b2) )
        Msg "" & a & chr(13) & (b1*b2) ,0,"Shallaggo logarizimete assishshanni"
    End Sub